body {
color : #787878;
font-size : 11px;
background-color : #000;
font-family : Tahoma;
margin : 0;
padding : 0;
border : 1px solid #590000;
margin: auto; max-width: 650px;
}
a:link, a:visited {
color : #fe8f17;
text-decoration : none;
}
a:hover {
color : #ff4e00;
text-decoration : none;
}
input, textarea, select { 
color : #6d6d6d; 
background-color : #101010; 
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-right : 0px; 
margin-bottom : 0px; 
padding : 0px 0px; 
border : 1px solid #363636; 
} 
input:hover, textarea:hover, select:hover { 
color : #6d6d6d; 
background-color : #101010; 
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif); 
background-repeat : repeat-x; 
background-position : 50% bottom; 
margin-right : 1px; 
padding : 1px 4px; 
border : 1px solid #363636; 
} 
input:focus, textarea:focus, select:focus { 
color : #6d6d6d; 
background-color : #101010; 
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif); 
background-repeat : repeat-x; 
background-position : 50% top; 
margin-right : 1px; 
padding : 1px 4px; 
border : 1px solid #363636; 
}

form {
display: inline;
}
.iblock, .mblock {
color : #75bf00;
background-color : #030500;
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #415f00;
text-align : left;
}
.iblock1 a, .mblock a {
color : #75bf00;
border-bottom : 1px dotted #223200;
}
.iblock1 a:hover, .mblock a:hover {
color : #96f400;
border-bottom : 1px dotted #395400;
}
.menu, .news {
background-color : #040404;
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #590000;
}
.mainzag, .row {
color : #ffffff;
text-shadow : #000000 1px 1px 2px;
background-color : #000406;
margin : 1px;
padding : 1px;
border : 1px solid #005064;
}
.mainzag a:hover, .row a:hover {
color : #25c5ff;
border-bottom : 1px dotted #006882;
}
.grd {
color: #0084b5;
margin: 1px;border: 1px #002300 solid;
text-align: center;
background: url(http://richadtcell.hexat.com/css/gradien/grd_05.gif) repeat-x top;
}
.drs {
color: #972928;margin: 1px;border: 1px #230000 solid;
text-align: center;background: url(http://richadtcell.hexat.com/css/gradien/grd_05.gif) repeat-x
top;
}
.raya {
color : #b94201;
background-color : #020100;
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif);
background-repeat : repeat-x;
background-position : 50% bottom;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid #5c2901;
border-bottom : 1px solid #5c2901;
text-align : center;
}
.aut a:link, .aut a:visited {
color : #b94201;
text-decoration : none;
border-bottom : 1px dotted #602200;
}
.aut a:hover {
color : #ff5a00;
border-bottom : 1px dotted #933400;
}
.footer {
color : #0084b5;
text-shadow : #000000 1px 1px 2px;
background-color : #000406;
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border : 1px solid #005064;
}
.str {
border-top : 1px dotted #415f00;
border-bottom : 1px dotted #415f00;
border-left : 1px dotted #415f00;
border-right : 1px dotted #415f00;
font-size : x-small;
margin-top : 4px;
}
.str a:link, .str a:visited {
text-decoration : none;
}
.logo {
background-color : #000000;
}
.foot, .{
margin: 0px;
padding: 0px;
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif);
color : #a9a9a9;
text-shadow : #000000 1px 1px 2px;
text-align: left;
background-color : #0a0a0a;
background-repeat : repeat-x;
background-position : 50% top;
margin-bottom : 0px;
padding : 0px;
border : 1px solid #590000;
text-align : center;
}
.foot a:link {
color : #a9a9a9;
text-decoration : none;
border-bottom : 1px dotted #3f3f3f;
}
.foot a:hover {
color : #d2d2d2;
text-decoration : none;
border-bottom : 1px dotted #696969;
}
.post, table{
width: 100%;
}
.rekl, .rekl_main {
padding-right : 0px;
padding-left : 0px;
border : 1px solid #3b3b3b;
text-align: center;
}
.rcl {
color : #bd0000;
background-color : #050000;
background-image : url(http://richadtcell.hexat.com/css/gradien/grd_05.gif);
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 0px;
margin-botto